Subject: Re: I have a Revell 1/48 F-15E Review for you.
From: "Steve Bamford" <[email-masked]>
To: "Daniel Butcher" <[email-masked]>
Date: Sat, 22 Dec 2001 01:19:17 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Daniel Butcher" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Monday, December 03, 2001 10:58 AM
Subject: I have a Revell 1/48 F-15E Review for you.

> This is my Revell 1/48 F-15E Strike Eagle which I have been working on
since
> July this year! The kit contains decals for the 1998 Tigermeet at
Lechfield
> in Germany, but I have converted it to the 2001 Tigermeet F-15E, AF
91-601,
> from Klein Brogul Airbase in Belgium. The reason for this conversion was
> because I had seen this year's plane on operations while out spotting at
RAF
> Lakenheath in the summer and it was the only Tigermeet plane I have ever
> seen 'in the metal'.
>
> This is my first model where I have attempted to weather the plane, use
> decal setting solution and varnishes to get a nice finish.
>
> <front side.jpg>
>
> Construction begins with the cockpit. I used the kit cockpit, which is
very
> nicely detailed. There is a decal on the sheet for the instrumentation,
> however I hand painted it because it gives a better finish overall and its
> more satisfying to know that it is all your own work.
>
> <cockpit.jpg and cockpit2.jpg>
>
> I painted the model using Humbrol paints and the weathering is done with
> watercolours, which I apply around the panel lines, leave for a few
moments
> (until the paints are drying) and then rub off, in the direction of
airflow
> around the plane, using moistened paper towels and Q-tips. The results are
> very effective.
>
> The painting of the Tiger Scheme was all done by hand using Humbrol gloss
> paints. I masked off the areas where the squadron badges should go with
> masking tape, by tracing the shape of the decal onto the masking tape,
then
> cutting it and applying it.
>
> <front angle.jpg>
>
> The decals that I got in the kit were faulty, because when I first tried
to
> apply them, they kept silvering and peeling. I sent an email to Revell and
> quickly received a spare sheet through the post several days later. When
> comparing the sheets, I noticed that there was more detail of the tiger
> markings on the replacement sheet compared to the original.  The original
> sheet proved problematic when using microset to apply the decals also, as
> they began silvering again. The second set eliminated this problem. The
> serial number was made using the serial number decals of both the
Lakenheath
> and Nellis F-15E included in the kit, turning a '9' upside down to make
the
> '6'.
>
>
> I finished the model off using Humbrol Matt Cote varnish and I am very
> pleased with the final result. An excellent kit that I highly recommend,
> great fun to build!
>
>
> Special thanks to the webmaster at natotigers.org who allowed me access to
> his 91-601 pictures before he had put a link up to them on his site for
> reference. Also to Steve 'Cloggy' Cladingboel, who gave me many useful
hints
> and tips and searched the net for pictures of 91-601 for me.
>
> By Daniel Butcher.
>
> THUMBNAILS OF <overview1.jpg and overview2.jpg>
>
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
>